  /* =============================================================================
   Map
   ========================================================================== */

  .page-template-page-map-php #mapmainwrap { position: relative; }
  .page-template-page-map-php #mapwrapper { margin: 0 auto; }
  .page-template-page-map-filtered-php #mapwrapper,
  .single-company #mapwrapper { position: relative; width: 100%; }
  #mapcanvas { height: 550px; width: 100%; position: relative; background: #FFFFFF;}
  #map_canvas { height: 600px; width: 100%; position: relative; }
  .infoW { display: table; min-height: 100px; text-align: center; width: 260px; }
  .va_m { display: table-cell; vertical-align: middle; }
  .gm-style .gm-style-iw .infoW a { font-size: 1.4em; line-height: 1.4em; }
  .gm-style .gm-style-iw .infoW a:link,
  .gm-style .gm-style-iw .infoW a:visited { text-decoration: none; }
  .gm-style .gm-style-iw .infoW a:hover,
  .gm-style .gm-style-iw .infoW a:active { text-decoration: none; }
  
   #regiowrapper { width: 100%; height: 550px; position: absolute; left: 0; top: 0; z-index: 99; }
  .regio { background: url(../images/bol.svg) center center no-repeat; background-size: contain; position: absolute; text-align: center; opacity: 1 }
  .regio p { color: #FFF; display: table-cell; vertical-align: middle; text-align: center; }
  .regio p span { display: block; font-size: .4em;}
  .regio { display: table; }
  
  #map_filters { left: -70px; top: 10px; position: absolute; z-index: 100; }
  .page-template-page-map-filtered-php #map_filters { }
  #map_filters p { font-size: 18px; line-height: 28px; color: #EB5D40; padding: 0 0 0 25px; }
  #map_filters > ul { list-style: none; margin: 0; padding: 0; min-width: 180px; }
  #map_filters > ul li { color: #FFF; padding: 0; margin: 1px 0 1px 0; }
  #map_filters a { display: block; font-size: 18px; padding: 3px 5px; }
  #map_filters a:link, 
  #map_filters a:visited { background: #EB5D40; color: #FFF; border: none; }
  #map_filters a:hover,
  #map_filters a:active { background: #565445; color: #FFF; border: none; }
  #map_filters a span { color:#FFF; font-size: 0.5em; float: right; padding: 5px 5px; }
  #map_filters ul.sub-filter { display: none; }
  #map_filters li.active ul.sub-filter { display: block; max-height: 400px; overflow: auto; }
  #map_filters ul.sub-filter { background: #FFF; list-style: none; margin: 0; padding: 5px 0; }
  #map_filters ul.sub-filter a { display: block; font-size: 13px; padding: 0 5px 0 18px; position: relative; }
  #map_filters ul.sub-filter a:before { border-radius: 5px; border-color: #CCC; border-width: 3px; border-style: solid; content: ''; display: block; height: 5px; left: 3px; position: absolute; top: 3px; width: 5px; z-index: 1; }
  #map_filters ul.sub-filter li.active a:before { border-color: #EB5D40; }
  #map_filters ul.sub-filter a:link, 
  #map_filters ul.sub-filter a:visited { background: #FFF; border: none; color: #565445; }
  #map_filters ul.sub-filter a:hover,
  #map_filters ul.sub-filter a:active { background: #565445; border: none; color: #FFF; }
  
  /* =============================================================================
   Media Queries
   ========================================================================== */

  @media only screen and (max-width: 767px) { /* mobile phone */ 
  }

  @media only screen and (min-width: 768px) and (max-width: 1023px) { /* tablet */
  #mapwrapper { width: 720px; }
  }

  @media only screen and (min-width: 1024px) and (max-width: 1249px)  { /* desktop */ 
  #mapwrapper { width: 1024px; }
  #map_filters { left: 90px }
  .page-template-page-map-filtered-php #map_filters { position: absolute; }
  }

  @media only screen and (min-width: 1250px)  { /* desktop */ 
  #mapwrapper { width: 1024px; }
  #map_filters { left: 90px }
  .page-template-page-map-filtered-php #map_filters { position: absolute }
  }

  .ie7 #mapwrapper { width: 1024px; }
  .ie7 #map_filters { left: 90px }
  .ie7 .page-template-page-map-filtered-php #map_filters { position: absolute; }
  .ie8 #mapwrapper { width: 1024px; }
  .ie8 #map_filters { left: 90px }
  .ie8 .page-template-page-map-filtered-php #map_filters { position: absolute; }